<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css" />
    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/c4c2801ca9.js" crossorigin="anonymous"></script>
</head>

<body>

    <section class="welcome-section">
        <div class="welcome-section__wrapper">
            <header class="header">
                <div class="header__logo logo">
                    <a href="#" class="logo__link">
                        <img src="./img/cuba_logo.svg" class="logo__img" alt="">
                    </a>
                </div>
                <div class="burger-menu">
                    <input id="menu__toggle" type="checkbox" />
                    <label class="menu__btn" for="menu__toggle">
                        <span></span>
                    </label>
                    <ul class="menu__box">
                        <li><a class="menu__item" href="#">Home</a></li>
                        <li><a class="menu__item" href="#">About</a></li>
                        <li><a class="menu__item" href="#">WORK</a></li>
                        <li><a class="menu__item" href="#">Blog</a></li>
                        <li><a class="menu__item" href="#">Contact</a></li>
                    </ul>
                </div>
                <nav class="navigation">
                    <ul class="navigation__list ">
                        <li><a href="#" class="navigation__link navigation__link-white">Home</a></li>
                        <li><a href="#" class="navigation__link navigation__link-white">About</a></li>
                        <li><a href="#" class="navigation__link navigation__link-white">WORK</a></li=>
                        <li><a href="#" class="navigation__link navigation__link-white">Blog</a></li=>
                        <li><a href="#" class="navigation__link navigation__link-white">Contact</a></li=>
                    </ul>
                </nav>
            </header>
            <h1 class="welcome-section__article">Hi there! We are the new kids on the block<br>
                and we build awesome websites and mobile apps.</h1>
            <button class="button button-orange">WORK WITH US!</button>
        </div>
    </section>

    <section class="service-section section">
        <div class="service-section__wrapper wrapper">
            <h2 class="section__article section__article-white">SERVICES WE PROVIDE</h2>
            <p class="section__text section__text-white">We are working with both individuals and businesses from
                all over the globe<br> to create awesome websites and applications.</p>

            <div class="service-section__list">
                <div class="service-section__item">
                    <div class="service-section__img-container">
                        <img src="./img/flag.png" class="service-section__item-img" alt="flag">
                    </div>
                    <h4 class="service-section__item-desc service-section__item-desc-white ">Branding</h4>
                    <p class="service-section__item-text service-section__item-text-white">Lorem ipsum dolor sit amet,
                        consectetuer adipiscing elit, sed diam nonummy nibh. </p>
                </div>

                <div class="service-section__item">
                    <div class="service-section__img-container">
                        <img src="./img/pancel.png" class="service-section__item-img" alt="pancel">
                    </div>
                    <h4 class="service-section__item-desc service-section__item-desc-white ">Design</h4>
                    <p class="service-section__item-text service-section__item-text-white">Sed ut perspiciatis unde
                        omnis iste natus error sit voluptatem </p>
                </div>

                <div class="service-section__item">
                    <div class="service-section__img-container">
                        <img src="./img/mech.png" class="service-section__item-img" alt="mech">
                    </div>
                    <h4 class="service-section__item-desc service-section__item-desc-white ">Development</h4>
                    <p class="service-section__item-text service-section__item-text-white">At vero eos et accusamus et
                        iusto odio dignissimos qui blanditiis praesentium. </p>
                </div>

                <div class="service-section__item">
                    <div class="service-section__img-container">
                        <img src="./img/rocket.png" class="service-section__item-img" alt="rocket">
                    </div>
                    <h4 class="service-section__item-desc service-section__item-desc-white ">ROCKET SCIENCE</h4>
                    <p class="service-section__item-text service-section__item-text-white">Et harum quidem rerum est et
                        expedita distinctio. Nam libero tempore. </p>
                </div>

            </div>
        </div>
    </section>

    <section class="section-team section">
        <div class="wrapper">
            <h2 class="section__article section__article-black">MEET OUR BEAUTIFUL TEAM</h2>
            <p class="section__text section__text-black">We are a small team of designers and developers, who help
                brands with big ideas.
            </p>

            <div class="section-team__list">
                <div class="section-team__item">
                    <div class="section-team__item__img-container">
                        <img src="./img/circle.png" class="section-team__item__img" alt="">
                    </div>
                    <h4 class="section-team__item__name enumeration__article-black ">ANNE HATHAWAY</h4>
                    <h5 class="section-team__item__job section-team__item__job-sky">CEO / Marketing Guru</h5>
                    <p class="section-team__item__text section-team__item__text-black">Lorem ipsum dolor sit amet,
                        consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.
                    </p>
                    <ul class="social-links__list">
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-facebook-f icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-twitter icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-linkedin-in icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fas fa-envelope icon__bright"></i></a>
                        </li>
                    </ul>
                </div>

                <div class="section-team__item">
                    <div class="section-team__item__img-container">
                        <img src="./img/circle.png" class="section-team__item__img" alt="">
                    </div>
                    <h4 class="section-team__item__name enumeration__article-black ">Kate Upton</h4>
                    <h5 class="section-team__item__job section-team__item__job-sky">Creative Director</h5>
                    <p class="section-team__item__text section-team__item__text-black">Duis aute irure dolor in in
                        voluptate velit esse cillum dolore fugiat nulla pariatur. Excepteur sint occaecat non diam
                        proident.</p>
                    <ul class="social-links__list">
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-twitter icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-linkedin-in icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fas fa-envelope icon__bright"></i></a>
                        </li>
                    </ul>
                </div>

                <div class="section-team__item">
                    <div class="section-team__item__img-container">
                        <img src="./img/circle.png" class="section-team__item__img" alt="">
                    </div>
                    <h4 class="section-team__item__name enumeration__article-black ">Olivia Wilde</h4>
                    <h5 class="section-team__item__job section-team__item__job-sky">Lead Designer</h5>
                    <p class="section-team__item__text section-team__item__text-black">Nemo enim ipsam voluptas sit
                        aspernatur aut odit aut fugit, sed quia magni dolores eos qui ratione voluptatem
                        nesciunt. </p>
                    <ul class="social-links__list">
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-facebook-f icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-twitter icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-linkedin-in icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fas fa-envelope icon__bright"></i></a>
                        </li>
                    </ul>
                </div>

                <div class="section-team__item">
                    <div class="section-team__item__img-container">
                        <img src="./img/circle.png" class="section-team__item__img" alt="">
                    </div>
                    <h4 class="section-team__item__name enumeration__article-black ">Ashley Greene</h4>
                    <h5 class="section-team__item__job section-team__item__job-sky">SEO / Developer</h5>
                    <p class="section-team__item__text section-team__item__text-black">Sed ut perspiciatis unde omnis
                        iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam.
                    </p>
                    <ul class="social-links__list">
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-facebook-f icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fab fa-twitter icon__bright"></i> </a>
                        </li>
                        <li class="social-links__item">
                            <a href="#" class="social-links__link"><i class="fas fa-envelope icon__bright"></i></a>
                        </li>
                    </ul>
                </div>

            </div>
        </div>
    </section>

    <section class="section-skills section">
        <div class="wrapper ">
            <h2 class="section__article section__article-black">WE GOT SKILLS!</h2>
            <p class="section__text section__text-black">Lorem ipsum dolor sit amet, consectetur adipisicing
                elit, sed do eiusmod<br> tempor incididunt ut labore et dolore magna aliqua.</p>
            <div class='section-skills__list-diagrams'>
                <div class='section-skills__item-wrapper'>
                    <div class='section-skills__item'>
                        <div class="c100 p90 blue-circle">
                            <span>90%</span>
                            <div class="slice">
                                <div class="bar"></div>
                                <div id='blue' class="fill"></div>
                            </div>
                        </div>
                    </div>
                    <h2 class="section-skills__item-desc">Web Design</h2>
                </div>

                <div class='section-skills__item-wrapper'>
                    <div class='section-skills__item'>
                        <div class="c100 p75 purple-circle">
                            <span>75%</span>
                            <div class="slice">
                                <div class="bar"></div>
                                <div class="fill"></div>
                            </div>
                        </div>
                    </div>
                    <h2 class='section-skills__item-desc'>HTML / CSS</h2>
                </div>

                <div class='section-skills__item-wrapper'>
                    <div class='section-skills__item'>
                        <div class="c100 p70 green-circle">
                            <span>70%</span>
                            <div class="slice">
                                <div class="bar"></div>
                                <div class="fill"></div>
                            </div>
                        </div>
                    </div>
                    <h2 class='section-skills__item-desc'>GRAPHIC DESIGN</h2>
                </div>

                <div class='section-skills__item-wrapper'>
                    <div class='section-skills__item'>
                        <div class="c100 p85 orange-circle">
                            <span>85%</span>
                            <div class="slice">
                                <div class="bar"></div>
                                <div class="fill"></div>
                            </div>
                        </div>
                    </div>
                    <h2 class='section-skills__item-desc'>UI / UX</h2>
                </div>
            </div>
    </section>

    <section class="section-portfolio section">
        <div class="wrapper">
            <h2 class="section__article article__name-black">OUR PORTFOLIO</h2>
            <p class="section__text enumeration__text-black">Neque porro quisquam est, qui dolorem ipsum quia
                dolor sit amet<br>
                consectetur, adipisci velit, sed quia non numquam </p>

            <ul class="section-portfolio__categories-list">
                <li class="section-portfolio__categories-item">
                    <a href="#"
                        class="section-portfolio__categories-link  section-portfolio__categories-link-active">all</a>
                </li>
                <li class="section-portfolio__categories-item">
                    <a href="#"
                        class="section-portfolio__categories-link section-portfolio__categories-link-yellow">WEB</a>
                </li>
                <li class="section-portfolio__categories-item">
                    <a href="#"
                        class="section-portfolio__categories-link section-portfolio__categories-link-yellow">APPS</a>
                </li>
                <li class="section-portfolio__categories-item">
                    <a href="#"
                        class="section-portfolio__categories-link section-portfolio__categories-link-yellow">ICONS</a>
                </li>
            </ul>

            <div class="section-portfolio__gallery">
                <div class="section-portfolio__gallery-item">
                    <div class="section-portfolio__gallery-picture">
                        <img src="./img/monitor_content.png" class="section-portfolio__gallery-item-img" alt="pc">
                    </div>
                    <h5 class="section-portfolio__gallery-item-title enumeration__text-black">Isometric Perspective
                        Mock-Up</h5>
                </div>

                <div class="section-portfolio__gallery-item">
                    <div class="section-portfolio__gallery-picture">
                        <img src="./img/blog.png" class="section-portfolio__gallery-item-img" alt="pc">
                    </div>
                    <h5 class="section-portfolio__gallery-item-title enumeration__text-black">Isometric Perspective
                        Mock-Up</h5>
                </div>

                <div class="section-portfolio__gallery-item">
                    <div class="section-portfolio__gallery-picture">
                        <img src="./img/viro.png" class="section-portfolio__gallery-item-img" alt="pc">
                    </div>
                    <h5 class="section-portfolio__gallery-item-title enumeration__text-black">Isometric Perspective
                        Mock-Up</h5>
                </div>

                <div class="section-portfolio__gallery-item">
                    <div class="section-portfolio__gallery-picture">
                        <img src="./img/time.png" class="section-portfolio__gallery-item-img" alt="pc">
                    </div>
                    <h5 class="section-portfolio__gallery-item-title enumeration__text-black">Isometric Perspective
                        Mock-Up</h5>
                </div>

            </div>
            <button class="button button-mint">LOAD MORE PROJECTS</button>
        </div>
    </section>

    <section class="section-about section">
        <div class="wrapper">
            <h2 class="section__article section__article-white">WHAT POEPLE SAY ABOUT US</h2>
            <p class="section__text section__text-white">Our clients love us! </p>
            <div class="section-about__list">
                <div class="section-about__item">
                    <div class=>
                        <img src="./img/circle.png" class="section-about__item_photo" alt="">
                    </div>
                    <div class="section-about__item-content">
                        <p class="section-about__item-text">“Nullam dapibus blandit orci, viverra gravida dui lobortis
                            eget. Maecenas fringilla urna eu nisl scelerisque.”
                        </p>
                        <h4 class="section-about__item-name">Chanel Iman</h4>
                        <p class="section-about__item-text-job">CEO of Pinterest</p>
                    </div>
                </div>

                <div class="section-about__item">
                    <div class=>
                        <img src="./img/circle.png" class="section-about__item_photo" alt="">
                    </div>
                    <div class="section-about__item-content">
                        <p class="section-about__item-text">“Vivamus luctus urna sed urna ultricies ac tempor dui
                            sagittis. In condimentum facilisis porta.”
                        </p>
                        <h4 class="section-about__item-name">ADRIANA LIMA </h4>
                        <p class="section-about__item-text-job">Founder of Instagram </p>
                    </div>
                </div>

                <div class="section-about__item">
                    <div class=>
                        <img src="./img/circle.png" class="section-about__item_photo" alt="">
                    </div>
                    <div class="section-about__item-content">
                        <p class="section-about__item-text">“Vivamus luctus urna sed urna ultricies ac tempor dui
                            sagittis. In condimentum facilisis porta.”
                        </p>
                        <h4 class="section-about__item-name">ANNE HATHAWAY
                        </h4>
                        <p class="section-about__item-text-job">Lead Designer at Behance
                        </p>
                    </div>
                </div>

                <div class="section-about__item">
                    <div class=>
                        <img src="./img/circle.png" class="section-about__item_photo" alt="">
                    </div>
                    <div class="section-about__item-content">
                        <p class="section-about__item-text">“Phasellus non purus vel arcu tempor commodo. Fusce semper,
                            purus vel luctus molestie, risus sem cursus neque.”
                        </p>
                        <h4 class="section-about__item-name">EMMA STONE </h4>
                        <p class="section-about__item-text-job">Co-Founder of Shazam </p>
                    </div>
                </div>

            </div>
        </div>

        </div>
    </section>

    <section class="section-touch section">
        <div class="wrapper ">
            <h2 class="section__article section__article-white">GET IN TOUCH</h2>
            <p class="section__text section__text-white">1600 Pennsylvania Ave NW, Washington, DC 20500,
                United States of America. Tel: (202) 456-1111 </p>
            <form class="section-content__form">
                <label class="label-name">
                    <input class="section-content__submit-name" required type="text" />
                    <div class="placeholder">Your Name<span class="red">*</span></div>
                </label>
                <label class="label-email">
                    <input class="section-content__submit-email" required type="text" />
                    <div class="placeholder">Your Email<span class="red">*</span></div>
                </label>
                <label class="label-text">
                    <textarea class="section-content__submit-text" required type="text"></textarea>
                    <div class="placeholder">Your Message<span class="red">*</span></div>
                </label>
            </form>
            <button class="button button-sky">Send message</button>
        </div>
    </section>

    <footer class="footer">
        <div class="footer-wrapper ">
            <ul class="footer__social-media">
                <li class="footer__social-media__item ">
                    <a href="#" class="footer__social-media__link">Facebook</a>
                </li>
                <li class="footer__social-media__item">
                    <a href="#" class="footer__social-media__link">Twitter</a>
                </li>
                <li class="footer__social-media__item">
                    <a href="#" class="footer__social-media__link">Google+</a>
                </li>
                <li class="footer__social-media__item">
                    <a href="#" class="footer__social-media__link">LinkedIn</a>
                </li>
                <li class="footer__social-media__item">
                    <a href="#" class="footer__social-media__link">Behance</a>
                </li>
                <li class="footer__social-media__item">
                    <a href="#" class="footer__social-media__link">Dribbble</a>
                </li>
                <li class="footer__social-media__item">
                    <a href="#" class="footer__social-media__link">GitHub</a>
                </li>
            </ul>
        </div>
    </footer>

</body>

</html>